/* CSS Document */
/* CSS Document */

@charset: "utf-8";


html { height: 100%;}

body { height: 100%; margin:0; background:#fff; color:#323232; font-size:14px;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo ,  "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}

html { overflow: hidden; }

body { overflow: auto; }

.clear {clear: both;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;}
 .clearfix {display: block;}
/* End hide from IE-mac */ 	

p {margin-bottom:1em; line-height:180%;}


.img-flot-r {
    float: right;
    display: block;
}

a {
	color:#000;
}
a:hover {
	color:#ff0000;
}

.logo a:hover,.bottuns a:hover {
	border:none;
}

.font-color-red{ color:#f00;}
.font-color-blue{ color:#0069AA;}
.font-color-white{ color:#fff;}
.font-size-12px{ font-size:12px;}
.font-size-14px{ font-size:14px;}
.font-size-15px{ font-size:15px;}
.font-size-16px{ font-size:16px;}
.font-size-17px{ font-size:17px;}
.font-size-18px{ font-size:18px;}
.font-size-20px{ font-size:20px;}
.font-size-24px{ font-size:24px;}
.font-size-30px{ font-size:30px;}

.font-min {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.small {font-size:80%;}

.inlineblock {display:inline-block;	vertical-align:top;}
.text-align-right {text-align:right;}
.waku-red.text-align-left,
.text-align-left {text-align:left;}
.text-align-center {text-align:center; margin-left:auto;margin-right:auto;}

.block {display:block;}
.margin10 {margin:10px;}

.align-right {
    text-align: right;
}

.img-center {
	margin: 0 auto 0;
	display: table;
}

.redbox {
	padding:20px;
	margin:20px;
	border:2px solid #DD0003;
}
.redbox2 {
	padding:5px;
	margin:5px 0;
	border:2px solid #DD0003;
}

#links .content ul {
	list-style:square;
	margin:20px;
}
	
#links .content ul li {
	color:#0F3675;
	font-size:16px;
}



.sframe {
	border:1px solid #ccc;
	margin:5px;
	padding:10px 15px;
}


#container {
	background: #f5f5f5;
}

#l-top {
	width: 980px;
    margin: 0 auto;
}

.eng #l-top {
	width: 980px;
    margin: 0 auto;
}





#l-underlayer {
	width: 980px;
    margin: 0 auto;
}

#header {  }

#home #header { width: 720px; height:400px; background: url(images/bg_top.png) no-repeat;}
#home.eng #header { width: 720px; height:400px; background: url(en/images/bg_top_en.png) no-repeat;}

.page #header { width: 750px; height:245px; background: url(images/bg_page_top.png) no-repeat;}



body.page #sub {
	background: none;
}

body.page #container {
	
}




a:hover img {
opacity: .8;
-webkit-opacity: .8;
-moz-opacity: .8;
filter: alpha(opacity=80);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
-webkit-transition: opacity 0.3s ease-out;
-moz-transition: opacity 0.3s ease-out;
-ms-transition: opacity 0.3s ease-out;
transition: opacity 0.3s ease-out;
}

/* メインコンテンツ */



#main {
	width: 720px;
    float: right;
    line-height: 200%;
	margin-bottom: 10px;
}

#main-bg {
	width: 720px;
    float: right;
    line-height: 200%;
	margin-bottom: 10px;
}

#main-text-img {
    height: 372px;
	padding-left:30px;
	padding-right: 60px;
	position:relative;
	border: 1px solid #00377b;
	background: url(images/top-main-nou.png), url(images/top-main-bg.png);
	background-repeat: no-repeat, no-repeat;
    background-position: right -26px top -18px, left top;
}

#main-text-img-en {
    height: 372px;
	padding-left:30px;
	padding-right: 60px;
	position:relative;
	border: 1px solid #00377b;
	background: url(images/top-main-nou.png), url(images/top-main-bg.png);
	background-repeat: no-repeat, no-repeat;
    background-position: right -26px top -18px, left top;
}

#main-text-img img {
    margin-top: 40px;
}

#main-text-img-en img {
    margin-top: 20px;
}
.contentstop {
	margin-top: 40px;
}

#topbanner {
	/*display:none;*/
	margin: 0;
	text-align: center;
    overflow: hidden;
	padding: 30px 0 20px;
}

#topbanner img {
	margin-right: 10px;
}
#topbanner a:nth-child(3) img {
	margin-right: 0;
}

.lang {
    text-align: center;
    display: table;
    margin: 0 auto;
}

.lang a {
	text-decoration: none;
	color: #fff;
	display: block;
}





.lang-jp,
.lang-en{
    text-align: center;
    width: 132px;
    padding-top: 3px;
    height: 20px;
    background-color: #00377b;
    font-weight: 500;
    color: #000;
}

a.lang-jp:hover,
a.lang-en:hover{
	background: #787878;
}

.lang-bg {
	background: url(images/btn_jp-en.png) no-repeat;
}

.lang-bg a {
	color: #000;
	font-weight:bold;
}

.contents {
	background:#fff;
	border: 1px solid #00377b;
	text-align:left;
	margin-bottom: 60px;
	    padding: 50px 15px 50px 15px;
}

#information .contents {
	padding: 50px 30px;
}

.arrow {
	background:url(images/bg_arrow.png) no-repeat left center;
	padding-left:20px;
}

h2.title{
	border: 1px solid #00377b;
	background: linear-gradient(90deg, #fff 40%, rgba(255,255,255,0)),url(images/top-main-bg.png);
    background-repeat: no-repeat;
    padding: 22px 30px 22px;
    font-size: 24px;
    margin-bottom: 7px;
    text-align: left;
    color: #00377b;
}

h2.title.row3 {	padding-top:20px;}

h2.title small {font-size:80%;}



.pankz {
	font-size:11px;
	text-align:left;
	margin:10px 0;
}
.pankz a {
	color: #00377b;
}

.contents h3{
	background: url(images/bg_leftmenu.png)no-repeat 0 2px;
    padding-left: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    background-size: auto 17px;
    padding-bottom: 1px;
    border-bottom: thin solid #000;
    margin-bottom: 15px;
}
	
.contents h4{
	/*background: url(images/bg_leftmenu.png)no-repeat 0 5px;*/
    background-size: auto 11px;
    padding-left: 0;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
	
#symposium ol li {
	margin-bottom:0.5em;
}

.footerinfo{ 
	margin-top:20px;
	padding-left:20px;
}

.footerinfo h3{
	background:url(images/bg_leftmenu.png)no-repeat 0 center;
	padding-left:20px;
	margin-left:-20px;
	font-size:14px;
	font-weight:bold;
	color:#000;
}

.info_sympo{
	border:1px solid #000000;
	padding-right:10px;
    padding-left:10px;
}

.button {
	display:inline-block;
	width:260px;
	height:auto;
	background:#D50505;
	text-align:center;
	border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:140%;
	margin:10px auto;
	text-align:center;
	vertical-align: top;
}

#travel_award .button {
	display:inline-block;
	width:310px;
	height:auto;
	background:#D50505;
	text-align:center;
	border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:140%;
	margin:10px auto;
	text-align:center;
}

/*.button.padding-top-10 a {
	padding-top:10px;
}
	
.button a{
	color:#fff;
	text-decoration:none;
}*/


.button.dummy{
		display:inline-block;
	width:260px;
	height:63px;
	text-align:center;
	border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:110%;
	margin:10px auto;
	text-align:center;
	pointer-events:none;
	background:#999;
	vertical-align: top;
    padding-top:25px;
}

#travel_award .button.dummy{
		display:inline-block;
	width:310px;
	height:50px;
	text-align:center;
	border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:140%;
	margin:10px auto;
	text-align:center;
	pointer-events:none;
	background:#999;
    padding-top:20px;
}


.button a {
	color:#FFF;
	font-weight:bold;
	display: block;
    padding: 22px 10px;
	    line-height: 140%;
}
.button.dummy a {
    color: #FFF;
    font-weight: bold;
    padding: 22px 10px;
    line-height: 140%;
}

.button.column-2 a,
.button.column-2.dummy a {
    padding: 12px 10px;
}


#travel_award .button a {
	color:#FFF;
	font-weight:bold;
	display: block;
    padding: 20px 0 20px 0;	
}
#travel_award .button.dummy a {
	color:#FFF;
	font-weight:bold;
    display: block;
    padding: 20px 0 20px 0;	
}

.button.dummy.padding-top-10 {
	padding-top:10px;
}
 
.button.button-s,.button.button-s a {width:150px;}
.button.button-ss,.button.button-ss a {width:120px;}

li.button  {margin:10px;}


#travel_award .button:hover {
	border:none;
	color:#fff;
	background:#D14F4F;
}	
	
.button:hover {
	border:none;
	color:#fff;
	background:#D14F4F;
}	


#abstract .button.dummy,
#lba .button.dummy {
	height: auto;
}



.toroku-btn-box .button a {
	color:#FFF;
	font-weight:bold;
	display: block;
    padding: 28px 0 27px 0;
}
.toroku-btn-box .button.dummy a {
	color:#FFF;
	font-weight:bold;
    padding: 28px 0 27px 0;
}
.toroku-btn-box .button.btn-text-2 a {
    padding: 20px 0;
}

#sponsorship .button {
	    display: block;
}

.btn-title {
	font-size: 22px;
}




/* サイドメニュー */

.logo {
	height: 232px;
    text-align: center;
	    padding-top: 15px;
	    border: 1px solid #00377b;
	    margin-bottom: 16px;
	background: #fff;
}



#sub {
	z-index: 9998;
	position:relative;
	width: 230px;
    float: left;
    color: #fff;
    font-size: 14px;
    text-align: left;
    /*background: url(images/sub-bg01.png) no-repeat right bottom 158px;*/
}


#block-sub-all {
}

.leftmenu {
    margin-top: 16px;
    margin-bottom: 20px;
	font-weight: bold;
}

.leftmenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

.leftmenu ul li {
	padding:0;
	    background: #00377b;
	    border-bottom: 1px solid #fff;
}

.leftmenu ul li a
{
	display:block;
	text-decoration:none;
	padding:16px 10px 16px 20px;
	font-size:15px;
	color: #fff;
	    line-height: 18px;

}

/*.leftmenu ul li a,
.leftmenu ul li.dummy
{
	display:block;
	text-decoration:none;
	padding:16px 0 16px 20px;
	font-size:15px;
	color: #fff;
	    line-height: 18px;

}

.leftmenu ul li.dummy {
	color:#7FB4D4;
}*/


/*
#home .leftmenu ul li.top,
#greeting .leftmenu ul li.greeting,
#information .leftmenu ul li.information,
#session .leftmenu ul li.session,
#abstract .leftmenu ul li.abstract,
#registration .leftmenu ul li.registration,
#lba .leftmenu ul li.LBA,
#program .leftmenu ul li.program,
#organizers .leftmenu ul li.organizers,
#information2 .leftmenu ul li.information2,
#information .leftmenu ul li.information,
#venue .leftmenu ul li.venue a,
#accommodation .leftmenu ul li.accommodation,
#sponsorship .leftmenu ul li.sponsorship,
#symposium .leftmenu ul li.symposium,
#links .leftmenu ul li.links,
#travel_award .leftmenu ul li.travel_award,
#visa .leftmenu ul li.visa,
#travel_award_ja .leftmenu ul li.travel_award_ja,
#nursery .leftmenu ul li.nursery,
#young .leftmenu ul li.young,
#speaker .leftmenu ul li.speaker,
#guideline .leftmenu ul li.guideline,
#satelite .leftmenu ul li.satelite,
#gender .leftmenu ul li.gender,
#open_lecture .leftmenu ul li.shimin,
#job-matching .leftmenu ul li.job-matching,
#luncheon-seminar .leftmenu ul li.luncheon-seminar,
#guide .leftmenu ul li.guide,
#systems .leftmenu ul li.systems,
#diversity .leftmenu ul li.diversity,
.leftmenu ul li.current,
#lba .leftmenu ul li.lba,
#open_lecture .leftmenu ul li.open_lecture,
#movie .leftmenu ul li.movie-menu,
#viewing .leftmenu ul li.viewing,
#specialprograms .leftmenu ul li.specialprograms a,
#participants .leftmenu ul li.participants a,
#acknowledgements .leftmenu ul li.acknowledgements a {
	display:block;
	color:#fff;
	background: #d8261d;
	text-decoration:none;
	}*/


.leftmenu ul li:hover {
		background: #d8261d;
}



.leftmenu ul li a:hover,
#home .leftmenu ul li.top a,
#greeting .leftmenu ul li.greeting a,
#information .leftmenu ul li.information a,
#session .leftmenu ul li.session a,
#abstract .leftmenu ul li.abstract a,
#registration .leftmenu ul li.registration a,
#lba .leftmenu ul li.LBA a,
#program .leftmenu ul li.program a,
#organizers .leftmenu ul li.organizers a,
#information2 .leftmenu ul li.information2 a,
#information .leftmenu ul li.information a,
#venue .leftmenu ul li.venue a,
#accommodation .leftmenu ul li.accommodation a,
#sponsorship .leftmenu ul li.sponsorship a,
#symposium .leftmenu ul li.symposium a,
#links .leftmenu ul li.links a,
#travel_award .leftmenu ul li.travel_award a,
#visa .leftmenu ul li.visa a,
#travel_award_ja .leftmenu ul li.travel_award_ja a,
#nursery .leftmenu ul li.nursery a,
#young .leftmenu ul li.young a,
#speaker .leftmenu ul li.speaker a,
#guideline .leftmenu ul li.guideline a,
#satelite .leftmenu ul li.satelite a,
#gender .leftmenu ul li.gender a,
#open_lecture .leftmenu ul li.shimin a,
#job-matching .leftmenu ul li.job-matching a,
#luncheon-seminar .leftmenu ul li.luncheon-seminar a,
#guide .leftmenu ul li.guide a,
#systems .leftmenu ul li.systems a,
#diversity .leftmenu ul li.diversity a,
.leftmenu ul li.current a,
#lba .leftmenu ul li.lba a,
#open_lecture .leftmenu ul li.open_lecture a,
#viewing .leftmenu ul li.viewing a,
#specialprograms .leftmenu ul li.specialprograms a,
#participants .leftmenu ul li.participants a,
#acknowledgements .leftmenu ul li.acknowledgements a,
#plans .leftmenu ul li.plans a,
#talk-room .leftmenu ul li.talk-room a,
#ranking .leftmenu ul li.ranking a,
#winner .leftmenu ul li.winner a,
#certificate .leftmenu ul li.certificate a,
#general-meeting .leftmenu ul li.sokai a,
#exchange .leftmenu ul li.exchange a,
#questionnaire .leftmenu ul li.questionnaire a {
	display:block;
	color:#fff;
	text-decoration:none;
	background: #d8261d;
	}
.left_banner {
	margin-top:20px;
	text-align:center;
	margin-bottom:30px;
	}

.left_banner img {
	margin-bottom:6px;
	}
	
	
#banner {
}
#banner img {
	margin-bottom: 20px;
}



/* フッター */

#footer {
	color:#fff;
	bottom: 0;
	text-align:center;
	font-size:12px;
	line-height:150%;
	/*width:100%;*/
	background:#00377b;
	vertical-align:top;
	padding: 20px 0 10px;
}

#footer .wraper {
    width: 980px;
    margin: 0 auto;
    display: inline-block;
    position: relative;
}

#footer .wraper img{
	position: absolute;
    right: 0;
    top: 17px;
}

#footer a {
	color: #fff;
}

.fotter-left {
    text-align: left;
	float: left;
    display: inline-block;
    margin-right: 20px;
	margin-bottom: 20px;
}

.fotter-left-e {
	text-align: left;
    width: 270px;
    height: 36px;
    margin-left: 120px;
    display: inline-block;
    margin-right: 20px;
    padding-top: 9px;
    padding-right: 10px;
    border-right: 1px solid #fff;
}


.fotter-right {
vertical-align: top;
    text-align: left;
    float: right;
    display: inline-block;
}
	
.copyright {
	 margin:10px 0 0;
	    clear: both;
}	


#pagetop {
	display: none;
	position: fixed;
	bottom: 200px;
	right: 60px;
}	 
	 
	 
	 
/* TOPページ */

.news-infometion {
	width: 1200px;
	margin: 0 auto;
}

.newstopics {
    float: left;
	width: 350px;
	margin-right: 4px;
	margin-bottom: 30px;
	    border: 1px solid #00377b;
}


.newstopics dl{
	padding:0;
}

.newstopics dl dt{
	font-size: 13px;
    vertical-align: top;
	color: #505050;
	    line-height: 15px;
}
.newstopics dl dd{
    font-size: 14px;
    vertical-align: top;
	margin-bottom: 20px;
	margin-left: 0;
}

.newstopics h2,
.important h2 {
font-size: 16px;
    font-weight: bold;
    color: #fff;
    /* width: 100%; */
    display: block;
    padding: 4px 0 3px 20px;
    background: #00377b;
    margin-bottom: 34px;
    margin-top: 0;
}

.head-news {
	margin:0 0 0px 0; 
	text-align:left;
}

.head-news dl {
	    height: 420px;
    overflow-y: scroll;
    padding: 0 20px 0px 32px;
    margin-bottom: 30px;
}
	
.important {
    text-align: left;
    float: right;
    width: 350px;
	    height: 520px;
    border: 1px solid #00377b;
}

.important dl{
	    padding: 0 20px;
}

.important dl dt {
display: inline-block;
    font-size: 13px;
    width: 100%;
    padding-left: 10px;
    vertical-align: top;
    font-weight: bold;
    border: 1px solid #505050;
    line-height: 24px;
}

.important dl dd{
	display: inline-block;
    font-size: 15px;
	vertical-align: top;
	padding-left: 5px;
	margin-left: 0;
}

.lp1 {
	letter-spacing: 6px;
}



.info {
	border:1px solid #0F3675;
	background:url(images/bg_info.png)no-repeat left center #fff;
	padding:10px 10px 10px 18px;
	width:350px;
	height:128px;
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	margin-right:5px;
	}

.info:last-child {
	margin-right:0;
	}
	
.info h2 {
	font-size:16px;
	font-weight:bold;
	color:#0F3675;

	}


.bottuns {
	text-align:left;
	margin:15px 5px 10px 5px;
	
}
.bottuns img {
	vertical-align:top;
}

.bottuns2 {
	text-align:left;
	margin:15px 0;
	background:#fff;	
	border-right:2px solid #e2e6e8;
	border-bottom:2px solid #e2e6e8;
	padding:20px;
}

.bottuns h2 {
	font-size:18px;
	font-weight:bold;
	color:rgba(0,105,170,1.00)
}






/* ページ */

table.std {
	border-collapse: collapse;
	width: 100%;
	border:1px dotted #CCC;
    margin :10px 0;
} 

table.std tr td {
	padding:10px 5px;
	font-size:1em;
	border-bottom:1px dotted #CCC;
	border-left:1px dotted #CCC;
	line-height: 20px;
}
table.std tr th {
	padding:10px 5px;
	font-size:1em;
	border-bottom:1px dotted #CCC;
	border-left:1px dotted #CCC;
    	background:#f5f5f5;
	line-height: 20px;
}










table.std.information tr td {
	border-left:none;
}
table.std.org.kyushoku tr th { 
	background: rgba(251,232,232,1.00)}

table.std.org tr td { 
	padding:20px 15px;
	line-height:160%;
	border-left:none;	
}

table.std tr th {
	color:#323232;
	font-size:1em;
	border-right:none;
} 

table.information {
	width: 100%;
}

table.information tr {
	border: 1px solid #00377b;
}

table.information tr th {
	width: 156px;
	background: #c7d3e2;
	    text-align: center;
	    padding: 10px 0;
}

table.information tr td {
    padding-left: 20px;
    line-height: 21px;
    padding-bottom: 10px;
}

table.information tr td p {
    line-height: 21px;
}
table.information tr td span {
	color: #00377b;
}
table.information tr td iframe {
	max-width: 350px;
	padding-right: 10px;
}

table.std.org tr th { 
	padding:20px 5px;
	line-height:160%;
	width: 10em;
    vertical-align: top;
}

span.name {
	width: 10em;
	display:inline-block;
    vertical-align: top;
	}


.eng span.name {
	width:10em;
	display:inline-block;
	}
.presidenetpic{
	float:left;
	margin-right:20px;
	}	
.presidentname {
	border:1px solid ＃ff0000;
	}

.timeline{ margin-left:20px;}	
.timeline dt,.timeline dd {
	display:inline-block;
	vertical-align:top;
	}
.timeline dt {width:100px;}	
.timeline dd {width:500px}	

table.information-e tr th {
	border-right: 1px dotted #CCC;
	width: 140px;
}


table.abstract-table {
	    border-collapse: collapse;
    border: 1px #E2E6E8 solid;
    margin: 15px 0;
}
table.abstract-table tr th {
    border: 1px #E2E6E8 solid;
    background: #F3F5F8;
    color: #323232;
    padding: 5px;
    font-size: 1em;
    text-align: center;
    border-right: none;
	vertical-align: middle;
	font-weight: bold;
}

table.abstract-table tr td {
    border: 1px #E2E6E8 solid;
    padding: 10px 5px;
    font-size: 1em;
}


/*プログラム */


.prg {
	border-bottom:1px dotted #ccc;
	padding:15px;
	height: auto;
	min-height:190px;
}
	
	
.prg h4 {margin-left:-20px;
}

.prg dt {
	display: inline-block;
    vertical-align: top;
}		

.prg dd {
	display: inline-block;
    vertical-align: top;
    margin:0;
}

.prg dt.indent-chair {
    width: 3em;
}

.prg dd.indent-width {
    width: calc(83% - 4em);
}
	

img.pic {
	float:left;
	margin:0 20px 50px 0;
}

img.pic.pics {
	margin-bottom:30px;
}	
	
.prg2 {
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	padding:15px;
}

.prg2 h4 {margin-left:-20px;
}

.prg2 dl {
	margin-bottom:1.5em;
} 
		
.prg2 dt {
	display:inline-block;
	width:3em;
	vertical-align:top;
}	
		
.prg2 dd {
	display:inline-block;
	width:580px;
	vertical-align:top;
}	
	
.center {
	text-align:center;
}


/*nurse*/
.nurse h3 {margin-left:-20px;
		}
.nurse {
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	padding: 0 15px 15px;
	}
.nurse dt {
	display:inline-block;
	width:5em;
	vertical-align:top;
		}	
			
.nurse dd {
	display:inline-block;
	width : -webkit-calc(100% - 6em) ;
    width : calc(100% - 6em) ;
	vertical-align:top;
	}	

.nurse .left {
	display:inline-block;
	width:4em;
}

.contents .nurse dl dd .button a {
	text-align:ceter;
}
.nurse_en h3 {margin-left:-20px;
		}
.nurse_en {
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	padding: 0 15px 15px;
	}
.nurse_en dt {
	display:inline-block;
	width:11em;
	vertical-align:top;
		}	
			
.nurse_en dd {
	display:inline-block;
	width : -webkit-calc(100% - 12em) ;
    width : calc(100% - 12em) ;
	vertical-align:top;
	}	

.nurse_en .left {
	display:inline-block;
	width:11em;
}

.contents .nurse_en dl dd .button a {
	text-align:ceter;
}

/*参加登録のごあんない*/

.for {
	border:solid 2px red;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

/*ご案内*/

.guide table {
	border:1px solid #ccc;
	margin:10px 0;
}

.guide table th {
	background:#f5f5f5;
	padding:3px 5px;
	text-align:center;
	font-weight:bold;
}

.guide table td {
	
	padding:20px 30px;
}

.guide table tr {
	border-bottom:1px solid #ccc;
}

.guide h4.company {
	background:none;
	padding:3px 16px;;
	border:1px solid #bbb;
	border-left:3px solid #bbb;
	font-size:18px;
}

.guide h4.company .txtAR {
	float:right;
	display:block;
	font-size:15px;
}



/*参加者へのご案内*/



#speaker table.std tr td { 
	vertical-align:middle;
}

#speaker table.std.information tr td { 
	vertical-align:middle;
}
#speaker table.std.org tr td { 
	vertical-align:middle;
}

#speaker table.std tr th { 
	vertical-align:middle;
} 

.item {width:5.5em;display:inline-block;
}

.pro_no dt,.pro_no dd {display:inline-block;vertical-align:top;}


.pro_no dd {
	width : 80% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(93% - 5em) ;
   width : calc(93% - 5em) ;
	margin-left: 0;
}
.pro_no dd.dd_spe {
	width : 80% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 7em) ;
   width : calc(100% - 7em) ;
}
.pro_no dd.dd_org {
	width : 80% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 9em) ;
   width : calc(100% - 9em) ;
}

.pro_no dt.em-8 {width:8.5em}
.pro_no dd.em-8 {
	width : 60% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 9em) ;
   width : calc(100% - 9em) ;
}
.pro_no dt.em-7 {width:8em}
.pro_no dd.em-7 {
	width : 60% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 8.5em) ;
   width : calc(100% - 8.5em) ;
}
.pro_no dt.em-9 {width:10em}
.pro_no dd.em-9 {
	width : 60% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 12em) ;
   width : calc(100% - 12em) ;
}
.pro_no dt.em-10 {width:11em}
.pro_no dd.em-10 {
	width : 60% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 13em) ;
   width : calc(100% - 13em) ;
}



.pro_no.en dt {width:6.5em}

.pro_no.en dd {
	width : 80% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 7em) ;
   width : calc(100% - 7em) ;
}

/*参加者の移設*/



.table-wrap th {
	border: none;
	background-color: #FFFFFF;
}
.table-wrap .waku {
	border: 1px solid #393939;
}
.table-wrap .btn-table {
	font-size: 14px;
	border: none;
	border-radius: 6px;
	border: 1px solid #ddd;
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.table-wrap .btn-table:hover {
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
}
.table-wrap .btn-table a {
	text-decoration: none;
	display: block;
	cursor: pointer;
}
.table-wrap .btn-table:hover a {
	color: #fff;
}



.reg_map {
	width:100%;
	height:auto;
}



































/*
.waku {
	font-size: 18px;
	font-weight: bold;
	border: 3px double rgba(0,119,192,1.00);
	display: inline-block;
	padding:3px 10px;
}
.kuukou {
	color: #999;
	font-size: 22px;
	font-weight: bold;
}


/*特別企画*/

/*
#sangaku .prg dt {
	display:inline-block;
	width:3em;
	vertical-align:top;
		}		
		
#sangaku .prg dd {
	display:inline-block;
	width:400px;
	vertical-align:top;
	}	

	
*/


/**top photo gallary button**/
.photogallary_button {
	margin:20px auto;
	width:670px;
}



/* nalamura_編集 */

img.pic {
	float:left;
	margin:0 20px 20px 0;
}

.open_lecture_h5 {
	width : 90px;
	text-align:center;
	background-color: #4f6dc2;
	color: #fff;
	border: 1px solid #3d57a3;
	border-radius: 6px;
	margin-bottom:10px;
	padding: 5px;
}

.movie {
	width: 640px;
	height: 360px;
}

.movie.dummy {
	width: 640px;
	height: 360px;
	background: #ccc;
}



.korona-text {
    background: #fff;
    border: 2px solid #f00;
    padding: 15px 20px 10px;
    margin: 40px 0 0;
}



.korona-text p {
    line-height: 145%;
    font-weight: normal;
	font-size: 16px;
}
.korona-text p.font-size-18px {
	font-size: 18px;
}
.korona-text p a {
	color: #f00;
}

.korona-text h3 {
	font-size: 20px;
	font-weight: bold;
}




.sate-small {
    font-size: 80%;
    line-height: 160%;
    display: block;
}

.manual-btn-sample {
	padding: 0;
}
.manual-btn-sample .button {
	display: table;
    margin: 0 auto;
}

.manual-btn {
	padding-left: 60px;
}
.manual-btn .button:nth-child(odd) {
    background: #0283c1;
}


.manual-btn .button:nth-child(even) {
	background: #ea540c;
}

.manual-btn .button:nth-child(odd):hover {
    background: #4295bd;
}
.manual-btn .button:nth-child(even):hover {
background: #ce6a3a;
}




#manual #sub {
	display: none;
}

#manual #topbanner {
		display: none;
}

#manual #main-bg {
    float: none;
    margin: 0 auto;
}

#manual h2.title {
	margin-top: 0;
}

.app-btn {
    padding: 0;
    margin-top: 0;
}

.app-btn li {
	margin: 0 20px 20px 0;
}

.viewing-site {
    display: inline-block;
}

.viewing-site img {
    float: right;
}
.viewing-site p {
	    display: inline-block;
}

.logolist {
	list-style-type: none;
	padding: 0;
	display: inline-block;
}

.logolist li {
	float: left;
	padding: 0 10px 0;
	text-align: center
}
.logolist.en li {
    float: none;
}


.kinshijiko {
    padding: 0;
    list-style: none;
    display: inline-block;
}
.kinshijiko li {
    float: left;
    padding: 0 20px;
}


.movie-trouble {
	display: inline-block;
    width: 452px;
    vertical-align: top;
}
.movie-qr-box {
    width: calc(100% - 456px);
    display: inline-block;
}
.trouble-btn {
    display: inline-block;
    line-height: 160%;
    vertical-align: top;
}
.trouble-btn a {
    display: block;
    padding: 14px 16px;
    background: #D50505;
    color: #fff;
    margin-right: 10px;
    border-radius: 5px;
}
.trouble-btn a:hover {
	background: #D14F4F;
}

.pdf-list {
    padding: 0;
    display: inline-block;
    width: 100%;
}
.pdf-list li.button {
    width: 46%;
    float: left;
    height: auto;
    margin: 0 2% 30px;
}
a.pdf-btn-2line {
	    padding: 31px 10px;
}
.leftmenu ul li button {
    width: 100%;
    padding: 13px 10px;
    border: none;
    background: #00377b;
    color: #fff;
    text-align: left;
    padding: 16px 10px 16px 20px;
    font-weight: bold;
    font-size: 15px;
    font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.leftmenu ul li button:hover {
    background: #d8261d;
}
#program-pdf-list .leftmenu ul li button {
	    background: #d8261d;
}
#program-pdf-list .leftmenu ul li button span {
	color: #fff;
}
.leftmenu ul li button span {
	color: #f00;
}
.leftmenu ul li button:hover span {
    color: #fff;
}




.panel-info {
    margin: 30px 0 50px;
}
.panel-info dt, .panel-info dd {
    display: inline-block;
    vertical-align: top;
}
.panel-info dt {
    width: 9em;
}
.panel-info dd {
    width: calc(100% - 10em);
    margin-left: 0;
    line-height: 150%;
    margin-bottom: 10px;
}


.news-input {
    border: none;
    background: none;
    text-decoration: underline;
    color: #31190d;
    padding: 0;
}

.news-input:hover {
	color: #ff0000;
}

.leftmenu ul li button span.small-manu {
	    color: #fff;
    font-weight: 600;
}


#ranking .button {
    display: block;
}

.kaikityu-block {
    margin-top: 40px;
}


.kaiki-item {
    display: inline-block;
    margin-bottom: 20px;
    border-radius: 15px;
    padding: 15px 20px 2px;
    box-shadow: 2px 2px 10px 0px #777;
    border: 2px solid #ff2300;
}


.kaikityu-block h3 {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    background-size: auto 17px;
    padding-bottom: 1px;
    border-bottom: thin solid #000;
    margin-bottom: 15px;
}

.kaiki-date {
    display: inline-block;
    background: #ffc176;
    padding: 15px 16px 0px;
    margin-bottom: 20px;
}






.menu {
    max-width: 600px;
}

.menu a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #000;
}

label {
    display: block;
    padding: 16px 10px 16px 20px;
    line-height: 1;
    color: #fff;
    cursor: pointer;
    border-bottom: 1px solid #fff;
}

.leftmenu ul li.menu input {
    display: none;
}

.menu ul {
    margin: 0;
    padding: 0;
    background :#f4f4f4;
    list-style: none;
}

.menu li {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.leftmenu ul#links01 li {
	border-bottom: none;
}
#menu_bar01:checked ~ #links01 li {
    height: 50px;
    opacity: 1;
	border-bottom: none;
	background: url(images/sub-menu-li.jpg) no-repeat bottom center #00377b;
}



.en #menu_bar01:checked ~ #links01 li.young {
	    height: 84px;
}

.en #menu_bar01:checked ~ #links01 li.movie-menu {
    height: 68px;
}

.presenter-box {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.presenter-box img {
    float: left;
    margin-right: 10px;
}

.presenter-box p {
    font-size: 16px;
}


.plans-btn-list {
	    display: table;
    margin: 0 auto;
}

.youtube-box {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}
.youtube-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}




/*モバイル対応*/
@media (max-width: 993px){
	#main-text-img {
		/*padding:0;*/
		/*width:100%;/*
		/*height:620px;*/
		float:none;
	}
    
    	#main-text-img-en {
		/*padding:0;
		width:100%;*/
		/*height:620px;*/
		float:none;
	}
    
	.leftmenu ul li a, .leftmenu ul li.dummy {
	}
	.contentstop{
		width:100%;
		float:none;
	}
	.messeimg {
		width: 100%;
	}
}

@media (min-width: 980px){
	.logo img {margin: 0 0 0 0;}
}

@media (max-width: 980px){
	#l-top{
		    width: auto;
			margin: 0 auto;
			margin: 0 auto;
	}
	.eng #l-top{
		    width: auto;
			margin: 0 auto;
	}
	#main-text-img{ }
	#main-text-img img,
	#main-text-img-en img { left:0;right:0;}
	#l-underlayer {
		width:100%;
		padding-right: 10px;
	}
	#sub {
		width:230px;
	    margin-right: 20px;}
	#main-bg,#main {
   		width : 98% ; /* IE8以下とAndroid4.3以下用フォールバック */
   		width : -webkit-calc(100% - 250px) ;
   		width : calc(100% - 250px) ;
	}
table.information tr th {
    width: 100px;
    background: #c7d3e2;
    text-align: center;
    padding: 10px 0;
}
	#footer .wraper {width:100%;}
	#footer {
    padding: 20px 20px 10px;
}
}

@media (max-width: 970px){
.important {
    text-align: left;
    float: none;
    width: auto;
    height: auto;
    border: 1px solid #00377b;
    padding-bottom: 30px;
}
.newstopics {
    float: none;
    width: auto;
    margin-bottom: 30px;
    margin-right: 0;
    border: 1px solid #00377b;
}
	.head-news dl {
    height: 260px;
    overflow-y: scroll;
    padding: 0 20px 0px 32px;
    margin-bottom: 30px;
}
}

@media (max-width: 960px){
	#main-text-img,
	#main-text-img-en {
    height: 650px;
	background-position: right -10px top -70px, left top;
}
	#main-text-img img,
	#main-text-img-en img {
    margin-top: 320px;
}
}


	
@media (max-width: 767px){
	#container{
	}
		
	#l-underlayer {width:auto;}
	#home #header { width: 100%;}
	#home.eng #header { width: 100%;}
	.page #header { width: 100%;}
	#sub { 
		width:100%;
	}
	#block-sub-all{
		padding-top:0;
		width:100%;
	}
	.leftmenu{width:100%;}

	#main-text-img,
	#main-text-img-en {height: 380px;}
	#main-text-img img,
	#main-text-img-en img { left:0;right:0;margin-top: 40px;}
	#main {width:100%;}
	#main-bg {
		width:100%;
		float: none;
		line-height: 200%;
		margin-top: 10;
		padding: 0 0;
		min-height: 400px;	
	}
	#l-top{
padding: 10px;
			background-size: contain;
	}
	.eng #l-top{

			background-size: contain;
	}	
	
	#l-underlayer {padding:10px;}
	.prg {height: auto;}
	.prg dd,.prg dt {width:100%;display:block;}
	img.pic{float:none; margin: 0 20px 0px 0;}
	#footer{height:auto;padding:20px 20px 10px;}
	.fotter-right{width:100%;}
	.contentstop{/*padding:10px;*/}
	.newstopics {width:100%;}
	.head-news dl{width:auto;}
	.newstopics dl dd{width:auto;}
	.important {width:100%;}
	.important dl dd {width:auto;}
	.leftmenu ul li a, .leftmenu ul li.dummy,
	.leftmenu ul li a:hover, .leftmenu ul li.dummy:hover
	{
		border-bottom:1px solid #5d451d;
	}

	.leftmenu ul li a:hover, #home .leftmenu ul li.top a, #greeting .leftmenu ul li.greeting a, #information .leftmenu ul li.information a, #session .leftmenu ul li.session a, #abstract .leftmenu ul li.abstract a, #registration .leftmenu ul li.registration a, #lba .leftmenu ul li.LBA a, #program .leftmenu ul li.program a, #organizers .leftmenu ul li.organizers a, #information2 .leftmenu ul li.information2 a, #information .leftmenu ul li.information a, #venue .leftmenu ul li.venue a, #accommodation .leftmenu ul li.accommodation a, #sponsorship .leftmenu ul li.sponsorship a, #symposium .leftmenu ul li.symposium a, #links .leftmenu ul li.links a, #travel_award .leftmenu ul li.travel_award a, #nursery .leftmenu ul li.nursery a, #young .leftmenu ul li.young a, #speaker .leftmenu ul li.speaker a, #guideline .leftmenu ul li.guideline a, #satelite .leftmenu ul li.satelite a, #gender .leftmenu ul li.gender a, #open_lecture .leftmenu ul li.shimin a, #job-matching .leftmenu ul li.job-matching a, #luncheon-seminar .leftmenu ul li.luncheon-seminar a, #guide .leftmenu ul li.guide a, #systems .leftmenu ul li.systems a, #diversity .leftmenu ul li.diversity a, .leftmenu ul li.current a {
    /* background: #000; */
		border-bottom:1px solid #5d451d;
	}
	table.information tr th,table.information tr td{
		display: block;
		    width: auto;
	}
	table.information tr td {
    padding-top: 10px;
}
	table.std.org tr th{vertical-align: top;width: auto;}
	table.org tr th,table.org tr td{
		/*display: block;*/
	}
	
	
}

@media (max-width: 740px){
	#main-text-img {height:650px;}
	#main-text-img-en {height:700px;}
	#main-text-img img {
    margin-top: 320px;
}
    #main-text-img-en img {
    margin-top: 350px;
}
}


@media (max-width: 650px){
	/*#main-text-img img{
		    left: 0;
    right: 0;
    top: 300px;
    bottom: 0;
    margin: auto;}*/
}


@media (max-width: 550px){
	body.page .logo {
		    margin: 0 0 16px 0;
	}
	body.eng .logo {
		    margin: 0 0 0px -10px;
	}
	#main-text-img img {
		/*width: 100%;
    	height: auto;
    	margin: 0;
    	padding: 0 10px;
    	top: 300px;*/
	}
}

@media (max-width: 510px){
	#topbanner a:nth-child(3) img {
    margin-right: 18px;
}
}

@media (max-width: 495px){
#topbanner a:nth-child(3) img {
    margin-right: 10px;
}}

@media (max-width: 400px){
	#main-text-img img,
	#main-text-img-en img {
	width: 260px;
	}
	#main-text-img,
	#main-text-img-en {
    height: 650px;
    padding-left: 20px;
		background-position: right -30px top -40px, left top;
		    background-size: 340px, auto;
}
}

.ptitle-img-dummy {
	width: 100px;
    height: 120px;
    margin: 0 20px 10px 0;
    float: left;
}


.waku-red {
border: 2px solid #f00;
    padding: 8px 10px;
    font-weight: bold;
    margin: 4px auto;
    text-align:center;
}










#page-top {
    position: fixed;
    bottom: 30px;
    right: 40px;
	z-index: 100;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 9px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
.banner {
    border:#969696;
}
dt.org {
    width:calc(100% - 10em);
}
.visa_step {
    width:20%;
    display:inline-block;
        vertical-align: top;
    margin-right:30px;
}
@media (max-width:960px) {
    .visa_step {
    width:45%;
    margin-right:20px;
        margin-bottom:20px;
}
}
@media (max-width:600px) {
    .visa_step {
    width:100%;
        margin-bottom:30px;
}
    span.name {
	width: 10em;
	display:block;
    vertical-align: top;
	}
}
.prg-text-box {
	display: table;
}

#open_lecture .prg {
    padding: 15px 0;
}
@media (max-width: 767px){
#open_lecture img.pic {
    float: none;
    display: block;
}
}
@media (max-width: 405px){
	.lec-poster {
		width: 100%;
	}
}

.pro_no.en dt {
    width: 6.5em;
}
.pro_no.en dd {
    width: 80%;
    width: -webkit-calc(100% - 7em);
    width: calc(100% - 7em);
}

.shozoku {
     width : 70% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 10em) ;
   width : calc(100% - 10em) ;
    display: inline-block;
}
@media (max-width: 767px){
.shozoku {
     width : 100% ;
    display: block;
}
}
.messeimg {
    width:300px;
    display:inline-block;
    margin-right:10px;
}
.access_build {
    font-size:16px;
    font-weight:bold;
    color:#00377B;
}
.wakunaka {
    font-size:16px;
    text-align:center;
}

.waku-blue {
    border: 2px solid blue;
    padding: 15px 10px 15px 15px;
}
.indent-1 {
    padding-left: 5em;
    text-indent: -5em;
    display: block;
}
.indent-3em {
    text-indent: -3em;
    display: block;
    margin-left: 3em;
}
.indent-6em {
    text-indent: -6em;
    display: block;
    margin-left: 6em;
}
.indent-8em {
    text-indent: -8em;
    display: block;
    margin-left: 8em;
}
.indent-58px {
    display: block;
    margin-left: 58px;
    text-indent: -58px;
}
.indent-62px {
    display: block;
    margin-left: 62px;
    text-indent: -62px;
}
.indent-77px {
    text-indent: -77px;
    display: block;
    margin-left: 77px;
}

a.link-red {
	color: #f00;
}

.margin-l-27 {
	margin-left: 27px;
}

.button.dummy-3btn {
    background: none;
    width: 160px;
    padding-right: 10px;
	pointer-events: none;
}

.button.dummy-3btn a {
    display: table-cell;
    vertical-align: middle;
    background: #999;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    height: 60px;
    padding: 0;
}

.leftmenu li a span {
	color: #f00;
}
.leftmenu ul li:hover a span {
	color: #fff;
}



 


#abstract .leftmenu ul li.abstract a span, 
#registration .leftmenu ul li.registration a span, 
#program .leftmenu ul li.program span, 
#travel_award .leftmenu ul li.travel_award a span, 
#visa .leftmenu ul li.visa span, 
#travel_award_ja .leftmenu ul li.travel_award_ja a span,
#young .leftmenu ul li.young a span,
#lba .leftmenu ul li.lba a span,
#movie .leftmenu ul li.movie-menu a span,
#systems .leftmenu ul li.systems a span,
#satelite .leftmenu ul li.satelite a span,
#viewing .leftmenu ul li.viewing a span,
#specialprograms .leftmenu ul li.specialprograms a span,
#participants .leftmenu ul li.participants a span,
#acknowledgements .leftmenu ul li.acknowledgements a span,
#plans .leftmenu ul li.plans a span,
#talk-room .leftmenu ul li.talk-room a span,
#ranking .leftmenu ul li.ranking a span {
	color: #fff;
}


.pro-blue {
	color: #00377b;
}


#young .contents table.std-jp tr th {
	    width: 70px;
}

.cancel {
	    text-decoration: line-through;
    display: initial;
    color: #f00;
}
.del {
   color: #f00;
   text-decoration : line-through ;
 }
 .del span {
   color: #000;
 }


.award-list .shozoku {
    width: 70%;
    width: -webkit-calc(100% - 11em);
    width: calc(100% - 11em);
    display: inline-block;
}


#travel_award .award-list span.name {
    width: 10em;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 7px;
}

#travel_award .award-list span.shozoku {
    margin-bottom: 7px;
}


#lba .button.dummy {
	margin: 10px;
}

.movie-waku {
    border: 2px solid #f00;
    padding: 18px 30px;
    font-weight: bold;
    margin: 4px auto;
}


.pro_no dd.dd-12em {
	    width: calc(93% - 12em);
}

.font-weight-nomal {
    font-weight:normal;
}

.font-color-blue {
    color:#033A7E;
}
.presenter-box img {
        margin-bottom:20px;
}